[Settings]
L3 Measurement report=0
L3 Paging Request Message=0
L3 System information=0
Auto Start Logging=0
TimePeriod=180
EveryCount=50
SaveMode=2
LogChartMaskL2=0
LogChartMaskL3=1
LogChartMaskMAC=0
LogChartMaskLLC=0
LogChartMaskSNDCP=0
LogChartMaskCELL=1
LogChartMaskGPRS=1
LOGListMaskSN=1
LogListMaskTIME=1
LOGListMaskPCTIME=0
LogListMaskRELTIME=0
LogListMaskSENDER=1
LogListMaskRECEIVE=1
LogListMaskSTATE=0
LogListMaskMESSAGE=1
LogListMaskMSGID=1
Fr=1
Tx=1
Endian=0
Version=1
Mode=0
UseSpecialWnd=0
SpecialWindow=
MaxWindowNum=200
logChartMaskL1=0
LogListMaskSAP=0
LogListMaskSRCENTITY=0
LogListMaskDESTENTITY=0
ShowConsoleWindow=0
LogStatMsg=0
LogCellFile=0
LogMeasureFile=0
WorkMode=1
CreateTaskWnd=1
PlaySound=0
ShowLogInAutoTest=1
SaveMeasStat=0
ParsePSMsg=1
SaveCSStat=0
SavePSStat=0
SaveDMStat=0
SavePSInfo=0
SaveDSPStat=0
ShowException=1
AssertCommand=0,1,2,3,4,5,6,7,8,l
ReserveBefore=0
AdaptEndian=0
SupportSamsungComment=1
SpecialWindowForFlow=

[Windows]
L2=0
L3=1
MAC=0
LLC=0
SNDCP=0
CELL=1
GPRS=1
MSGCONTENT=1
LOG=1
LOGANDTRACE=0
MSGTRACE=1
FLOWCOUNT=0

[LOG]
LOG Window Count=0

[KeyRecord]
ctrl0=
ctrl1=
ctrl2=
ctrl3=
ctrl4=
ctrl5=
ctrl6=
ctrl7=
ctrl8=
ctrl9=


[MsgBackColor]
MsgBackColorList={MPH_HANDOVER_REQ}|{HR:32768}|{AHS:16214}|{FS:554488}|{EFS:233}|{AFS:23354}|
[MsgColor]
MsgColorList=
[MS]
Type=1
Port=9
Address=115200
